body{padding:0; margin:0; background-image:url(../images/bg.gif); background-repeat:repeat-x; background-color:#FFFAEA}

form{padding:0; margin:0;}

#topmenu{ width:975px; margin:0;}

#topmenu ul{ width:970px; height:29px; margin:0; display:block;}
#topmenu ul li{height:29px; margin:0; float:left; overflow:hidden; }

#topmenu ul li a{font:14px/29px BankGothic Md BT, arial, Helvetica, sans-serif; display:block; color:#FFF9F2; text-decoration:none; text-align:center;}

#topmenu ul li a.home{background:url(../images/sub.gif) no-repeat 0 0; width:92px; text-transform:lowercase;}

#topmenu ul li a.home:hover{background:url(../images/sub_h.gif) no-repeat 0 0; width:92px; text-transform:uppercase; }



 /*-------------------------------------------------left-menu*/ 
#leftmenu {width:180px; float:left; padding:0 0 0 0; margin:0 10px 0 10px; }

#leftmenu ul {width:180px; margin:0 0 0 0; padding:0 0 0 0;}

#leftmenu ul li{height:28px; border-bottom:1px dashed #333333; padding:0 0 0 0; margin:0 0 0 0; overflow:hidden; border-bottom:#000000 dotted 1px;}

#leftmenu ul li a{ background:url(../images/ul_arrow.gif) 0 12px no-repeat; font:14px/0px tahoma, Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; display:block; padding:15px 0px 0px 15px; height:25px; }

#leftmenu ul li a:hover{background:url(../images/ul_arrow.gif) 0 -5px no-repeat #ffcc00; color:#ffffff; }


.logintext{font-family: verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}

.bodytexthead{font-family:verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#141F45; line-height:18px; text-align:justify; font-weight:bold;}

.bodytext{font-family:verdana; font-size:12px; color:#141F45; line-height:18px; text-align:justify; padding-left:10px; padding-right:10px;}
.bodytext2{font-family:verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#141F45; line-height:18px; text-align:justify; padding-left:10px; padding-right:10px;}


.news{font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:11px; color:#ffffff; text-align:center; }
.news a:link{font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:11px; color:#ffffff; text-align:center; text-decoration:none;}
.news a:hover{font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:11px; color:#ffffff; text-align:center; text-decoration:none;}
.news a:visited{font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:11px; color:#ffffff; text-align:center; text-decoration:none;}
.news a:active{font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:11px; color:#ffffff; text-align:center; text-decoration:none;}

.topmenu3{ font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:12px; color:#ffffff; padding-left:10px; border-right:#CCCCCC solid 1px;}
.topmenu_wr{ font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:12px; color:#ffffff; text-align:center;}


.headingg{ font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:15px; color:#ffffff; text-align:center;}
.sms{ font-family: verdana, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:18px; color:#ffffff; text-align:center; line-height:18px;}

.paddingg{ padding-left:10px; padding-right:10px;}

.textindex { font-family:verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#141F45; line-height:18px; text-align:justify; padding-right:15px;}

.footer { font-family:tahoma; font-size:11px; color:#ffffff; padding-right:15px; text-decoration:none;}
.footer a:link{ font-family:tahoma; font-size:11px; color:#ffffff; padding-right:15px;}
.footer a:hover { color:#FF0066; text-decoration:none;}

.contact { font-family:verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#141F45; line-height:18px; text-align:center;}

.login { font-family:tahoma; font-size:11px; color:#006600; }

.topheading {font-family:verdana; font-size: 18px; color:#996600; font-weight: bold;}

.subhead { font-family:arial; font-size:14px; font-weight:bold; color:#0099CC; background-color:#FAFEF4;} 
.contact { font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF6C00; font-size:12px; text-align:center; font-weight:bold; }

.innermenu { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#557E1B; text-decoration:none; line-height:18px; }
.innermenu a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#557E1B; text-decoration:none; }
.innermenu a:hover{ color:#FF6699; text-decoration:underline; }

#topm td{ font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:12px; color:#ffffff; text-align:center; border-right:#CCCCCC solid 1px; text-decoration:none;}
#topm a:link{ font-family: Tahoma, Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:12px; color:#ffffff; text-align:center;  text-decoration:none;}
#topm a:hover { color:#CCFF00; text-decoration:underline;}
#topm a:visited { color:#ffffff; text-decoration:none;}
#topm a:active { color:#ffffff; text-decoration:none;}

.fontbold { font-weight: bold; color:#557E1B; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
